<template>
  <PickerDate :date="value" @change="date1Change" />
</template>

<script>
export default {
  props: {
    initValue: {
      type: [String, Number, Array, Object],
      default: () => {
        return "";
      },
    },
  },
  data() {
    return {
      value: this.initValue,
    };
  },
  methods: {
    date1Change() {},
  },
};
</script>
